View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013637ParaView(No Category)public2012-11-08 15:132013-01-10 22:28
ReporterDave DeMarle 
Assigned ToDave DeMarle 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.0 
Summary0013637: fix two issues with server connections
Descriptionper support ticket:KW00001319

1) step option in pvsc files did nothing
2) desirable to have delete server remove the server immediately, so that a reload can replace it
TagsNo tags attached.
ProjectTBD
Topic Name0013637-fix-and-improve-pvsc-files
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029691)
Utkarsh Ayachit (administrator)
2012-11-09 10:10

merged into master, if applicable.
(0030086)
Alan Scott (manager)
2013-01-10 22:28

Developer tag in git. closing.

- Issue History
Date Modified Username Field Change
2012-11-08 15:13 Dave DeMarle New Issue
2012-11-08 15:13 Dave DeMarle Assigned To => Dave DeMarle
2012-11-08 15:38 Dave DeMarle Topic Name => 0013637-fix-and-improve-pvsc-files
2012-11-08 15:39 Dave DeMarle Status backlog => gatekeeper review
2012-11-08 15:39 Dave DeMarle Resolution open => fixed
2012-11-09 10:10 Utkarsh Ayachit Fixed in Version => git-master
2012-11-09 10:10 Utkarsh Ayachit Status gatekeeper review => customer review
2012-11-09 10:10 Utkarsh Ayachit Note Added: 0029691
2012-11-09 10:20 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-01-10 22:28 Alan Scott Note Added: 0030086
2013-01-10 22:28 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker